<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    style="@style/ll_home_head" >

    <LinearLayout
        style="@style/ll_home_sub_head" >

        <LinearLayout
            style="@style/ll_line_detail.tophead"
            android:layout_height="25dp"
            android:layout_marginBottom="0dp"
            android:layout_marginLeft="0dp"
            android:layout_marginRight="0dp"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingRight="2dp"
         
            android:visibility="visible" >

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginTop="2dp"
                android:adjustViewBounds="true"
                android:background="@drawable/icon_user"
                android:contentDescription="@string/app_name"
                android:scaleType="centerCrop" />

            <TextView
                android:id="@+id/usr_name"
                style="@style/ll_title_text.center"
                android:layout_width="wrap_content"
                android:layout_weight="0"
                android:text="@string/unvailableValue" />

   
             <TextView
                    android:id="@+id/usr_svrno"
                    style="@style/home_head_subtitle"

                    android:text="@string/unvailableValue"
                   
                  />
             
        </LinearLayout>

        <LinearLayout
            style="@style/ll_line_1"
            android:layout_height="wrap_content"
            android:layout_marginLeft="0dp"
            android:layout_marginRight="0dp"
            android:layout_weight="1" >

            <LinearLayout style="@style/ll_line_detail.tophead" >

              

                    <TextView
                        style="@style/tl_title_text.tophead"
                        android:text="相距km" />

                    <TextView
                        android:id="@+id/usr_faraway"
                        style="@style/tl_data_text"
                        android:layout_gravity="bottom"
                        android:layout_marginRight="3dp"
                        android:text="0" />
                    <!-- android:background="@color/green" -->
                 
            </LinearLayout>

            <LinearLayout style="@style/ll_line_detail.tophead" >

               

                    <TextView
                        style="@style/tl_title_text.tophead"
                        android:text="里程 " />

                    <TextView
                        android:id="@+id/usr_dist"
                        style="@style/tl_data_text"
                        android:layout_gravity="bottom"
                        android:layout_marginRight="3dp"
                        android:text="0" />
                    <!-- android:background="@color/green" -->
                
            </LinearLayout>

            <LinearLayout style="@style/ll_line_detail.tophead" >

               

                    <TextView
                        style="@style/tl_title_text.tophead"
                        android:text="卡路里" />

                    <TextView
                        android:id="@+id/usr_calorie"
                        style="@style/tl_data_text"
                        android:layout_gravity="bottom"
                        android:layout_marginRight="3dp" />
                    <!-- android:background="@color/green" -->
                
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

    <Button
        android:id="@+id/btnHeadDetail"
        style="@style/ll_button_top_left"
        android:text="@string/more" />

</LinearLayout>